﻿ #ez-feature-top-container-wrap{background:#FFFFFF;border-top:0px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:0px solid #DDDDDD;border-right:0px solid #DDDDDD;margin:0 0 20px;clear:both;}
.feature-top-outside #ez-feature-top-container-wrap{margin:0;}
 .archive-pagination:before,.clearfix:before,.entry:before,.entry-pagination:before,.footer-widgets:before,#nav:before,#subnav:before,#wrap:before,#footer:before,#header:before,#inner:before,.wrap:before{content:" ";display:table;}
.archive-pagination:after,.clearfix:after,.entry:after,.entry-pagination:after,.footer-widgets:after,#nav:after,#subnav:after,#wrap:after,#footer:after,#header:after,#inner:after,.wrap:after{clear:both;content:" ";display:table;}
.clearfix:after{visibility:hidden;display:block;height:0;font-size:0;line-height:0;content:" ";clear:both;}
.clearfix{display:block;}
 * html .clearfix{height:1%;}
 *:first-child + html .clearfix{min-height:1%;}


.et_bloom .et_bloom_form_container .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.fb16x16{border:0;width:16px;height:16px;background:white 0 0 url(data:image/gif;base64,R0lGODlhEAAQAMQAAF5ukEBTgEFTfD1VjTxWkEJSeT9UhkRRcm+CrkNSdj5ViXR8mUBUgztXlzxWlEZQaP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAQABAAAAVcYCOOZNk4aKquDuG+MCS/Q23bsmwrfN/LPoVhSCTKigaGcrmUMRmBqDSQy0kF2KwAAJBxs4WwWCwbFxLodFqmThzecLgsfkDY73cZHrHo+/0yfwsPhIWGh4iJhiEAOw%3D%3D) no-repeat}
.ai1ec-popover{position:absolute;top:0;left:0;z-index:10010;display:none;max-width:276px;padding:1px;text-align:left;background-color:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);white-space:normal;}
.ai1ec-popover.ai1ec-top{margin-top:-10px;}
.ai1ec-popover.ai1ec-right{margin-left:10px;}
.ai1ec-popover.ai1ec-bottom{margin-top:10px;}
.ai1ec-popover.ai1ec-left{margin-left:-10px;}
.ai1ec-popover-title{margin:0;padding:8px 14px;font-size:13px;font-weight:normal;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;border-radius:5px 5px 0 0;}
.ai1ec-popover-content{padding:9px 14px;}
.ai1ec-popover .ai1ec-arrow,.ai1ec-popover .ai1ec-arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid;}
.ai1ec-popover .ai1ec-arrow{border-width:6px;}
.ai1ec-popover .ai1ec-arrow:after{border-width:5px;content:"";}
.ai1ec-popover.ai1ec-top .ai1ec-arrow{left:50%;margin-left:-6px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0,0,0,0.25);bottom:-6px;}
.ai1ec-popover.ai1ec-top .ai1ec-arrow:after{content:" ";bottom:1px;margin-left:-5px;border-bottom-width:0;border-top-color:#fff;}
.ai1ec-popover.ai1ec-right .ai1ec-arrow{top:50%;left:-6px;margin-top:-6px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0,0,0,0.25);}
.ai1ec-popover.ai1ec-right .ai1ec-arrow:after{content:" ";left:1px;bottom:-5px;border-left-width:0;border-right-color:#fff;}
.ai1ec-popover.ai1ec-bottom .ai1ec-arrow{left:50%;margin-left:-6px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,0.25);top:-6px;}
.ai1ec-popover.ai1ec-bottom .ai1ec-arrow:after{content:" ";top:1px;margin-left:-5px;border-top-width:0;border-bottom-color:#fff;}
.ai1ec-popover.ai1ec-left .ai1ec-arrow{top:50%;right:-6px;margin-top:-6px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0,0,0,0.25);}
.ai1ec-popover.ai1ec-left .ai1ec-arrow:after{content:" ";right:1px;border-right-width:0;border-left-color:#fff;bottom:-5px;}
.ai1ec-modal-open .ai1ec-popover{z-index:20050 !important;}
.ai1ec-popover.ai1ec-popup{text-align:left;border-color:#ccc;width:170px;}
.ai1ec-popover.ai1ec-popup .ai1ec-popover-content{background:#fff;color:#333;font-size:13px;font-weight:normal;padding:5px 8px;position:relative;z-index:2;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-avatar{margin:6px auto;position:relative;width:85%;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-avatar img{width:100%;}
.ai1ec-popover.ai1ec-popup .ai1ec-color-swatches{float:right;font-size:0.9em;}
.ai1ec-popover.ai1ec-popup .ai1ec-color-swatch{padding:1px;}
.ai1ec-popover.ai1ec-popup .post-edit-link{font-size:11px;margin-left:2px;white-space:nowrap;}
.ai1ec-popover.ai1ec-popup .post-edit-link i{font-size:13px;}
.ai1ec-popover.ai1ec-popup.ai1ec-left.ai1ec-popup-in-oneday-view{margin-left:49px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-2{width:16.666666666666664%}


#logo{
		position:absolute;
		top:40px;
		left:40px;
		z-index:20;
		float: left
	}

    
	#logo img {
		width: 200px;
	}




.floatleft{float:left;margin:0 10px 10px 5px;}
.hero-flipper--grand-challenges .views-row-1 .hero__title,.hero-flipper--grand-challenges .views-row-1 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-2 .hero__title,.hero-flipper--grand-challenges .views-row-2 a{color:#2a83fb}
.hero-flipper--grand-challenges .views-row-3 .hero__title,.hero-flipper--grand-challenges .views-row-3 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-4 .hero__title,.hero-flipper--grand-challenges .views-row-4 a{color:#bcd441}
.hero-flipper--grand-challenges .views-row-5 .hero__title,.hero-flipper--grand-challenges .views-row-5 a{color:#da442f}
.hero-flipper--grand-challenges .views-row-6 .hero__title,.hero-flipper--grand-challenges .views-row-6 a{color:#b29be5}
.team-about__individual-news.views-row-last{margin-bottom:0px}


.widget-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

.widget-outer-wrapper-top,
.widget-outer-wrapper-bottom {
	clear: both;
}

.widget-outer-wrapper-left {
	float: left;
}

.widget-outer-wrapper-right {
	float: right;
}



.builder-module,
.widget-wrapper.single,
.widget-wrapper.left,
.widget-wrapper-single,
.widget-wrapper-left {
	clear: both;
}

.builder-module-widget-bar .widget-wrapper {
	float: left;
	overflow: hidden;
}






#ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
	display: inline;
	overflow: hidden;
	overflow-y: visible;
}

.builder-module-header .builder-module-sidebar .widget {
	background: none;
	padding: 0;
}

.builder-module-header .builder-module-sidebar .widget-title {
	background: none;
	margin: 0 0 .5em 0;
	padding: 0;
}

.builder-module-header .builder-module-sidebar .widget,
.builder-module-header .builder-module-sidebar .widget-title {
	color: #FFFFFF;
	text-shadow: #000000 1px 1px;
}

.builder-module-header .builder-module-sidebar .widget a {
	color: #FFFFFF;
}

.builder-module-header .builder-module-sidebar .widget a:hover {
	color: #E7E0CC;
}

.builder-module-sidebar .widget-wrapper {
	width: 100%;
}

.builder-module-sidebar .widget {
	background: #F3F2EB;
	color: #333333;
	margin: 0;
	padding: .75em 1.5em;
}

.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
	margin-right: 1em;
}

.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	margin-left: 1em;
}

.builder-module-sidebar h4.widget-title {
	background: #373737;
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1.25;
	margin: -.5em -1em 1em;
	padding: .5em 1em;
}

.builder-module-sidebar h4.widget-title a {
	color: #333333;
}

.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}

.builder-module-sidebar .widget-bottom,
.builder-module-sidebar .widget-single {
	margin-bottom: 0;
}

.builder-module-sidebar .widget-wrapper-top .widget-single {
	margin-bottom: 2em;
}

.builder-module-sidebar .widget-section-wrapper .widget-bottom,
.builder-module-sidebar .widget-section-wrapper .widget-single,
.builder-module-sidebar .widget-wrapper-top .widget-bottom {
	margin-bottom: 2em;
}

.builder-module-sidebar.left .widget {
	margin-right: 2em;
}

.builder-module-sidebar.right .widget {
	margin-left: 2em;
}

.builder-module-sidebar.right .widget-section-wrapper .widget-wrapper-left .widget {
	margin-right: 0;
}

.builder-module-sidebar.left .widget-section-wrapper .widget-wrapper-right .widget {
	margin-left: 0;
}

.builder-module-widget-bar .builder-module-sidebar.right .widget {
	margin-left: 1em;
}

.builder-module-widget-bar .builder-module-sidebar.left .widget {
	margin-right: 1em;
}

.builder-module-widget-bar-alternate .builder-module-block .widget {
	background: none;
	padding: 0;
}

.builder-module-widget-bar-alternate .builder-module-block .widget-title {
	background: none;
	margin: 0 0 .5em 0;
	padding: 0;
}

.builder-module-widget-bar-alternate .builder-module-block .widget,
.builder-module-widget-bar-alternate .builder-module-block .widget-title {
	color: #FFFFFF;
	text-shadow: #000000 1px 1px;
}

.builder-module-widget-bar-alternate .builder-module-block .widget a {
	color: #FFFFFF;
}

.builder-module-widget-bar-alternate .builder-module-block .widget a:hover {
	color: #E7E0CC;
}


.et_monarch .et_social_icon, .et_monarch .et_social_networks .et_social_network_label, .et_monarch .et_social_sidebar_networks .et_social_count { color: #FFF; }


.et_monarch .et_social_networks.et_social_circle .et_social_network_label { color: #444; }


.et_monarch .et_social_sidebar_networks .et_social_icons_container li:hover i, .et_monarch .et_social_sidebar_networks .et_social_icons_container li:hover .et_social_count, .et_monarch .et_social_mobile .et_social_icons_container li:hover i, .et_monarch .widget_monarchwidget .et_social_icons_container li:hover .et_social_icon, .et_monarch .widget_monarchwidget .et_social_networks .et_social_icons_container li:hover .et_social_network_label, .et_monarch .widget_monarchwidget .et_social_icons_container li:hover .et_social_sidebar_count { color: #ffffff; }

	.et_monarch .et_social_networks div.et_social_network_label { font-size: 14px; }


.et_monarch .et_social_withtotalcount .et_social_totalcount.et_social_dark, .et_monarch .et_social_networks.et_social_circle.et_social_outer_dark li .et_social_network_label, .et_monarch .et_social_networks.et_social_circle.et_social_outer_dark li .et_social_networkname, .et_monarch .et_social_networks.et_social_circle.et_social_outer_dark li .et_social_count, .et_monarch .et_social_networks.et_social_circle.et_social_outer_dark li:hover .et_social_networkname, .et_monarch .et_social_media .et_social_circle.et_social_outer_dark .et_social_icons_container li:hover .et_social_count { color: #444 !important; }

.et_monarch .et_social_withtotalcount .et_social_totalcount.et_social_light, .et_monarch .et_social_networks.et_social_circle.et_social_outer_light li .et_social_network_label, .et_monarch .et_social_networks.et_social_circle.et_social_outer_light li .et_social_networkname, .et_monarch .et_social_networks.et_social_circle.et_social_outer_light li .et_social_count, .et_monarch .et_social_networks.et_social_circle.et_social_outer_light li:hover .et_social_networkname, .et_monarch .et_social_media .et_social_circle.et_social_outer_light .et_social_icons_container li:hover .et_social_count { color: #fff !important; }


.et_monarch .et_social_outer_dark .et_social_totalcount, .et_monarch .et_social_outer_dark.et_social_circle .et_social_network_label { color: #444; }

.et_monarch .et_social_outer_light .et_social_totalcount, .et_monarch .et_social_outer_light.et_social_circle .et_social_network_label { color: #fff; }

.et_monarch .et_social_flip.et_social_left li:hover .et_social_network_label, .et_monarch .et_social_flip.et_social_left li:hover .et_social_overlay { margin: 0 0 0 50px;}

	.et_monarch .et_social_flip.et_social_left.et_social_autowidth li:hover .et_social_network_label, .et_monarch .et_social_flip.et_social_left.et_social_autowidth li:hover .et_social_overlay { margin: 0 0 0 45px;}

	.et_monarch .et_social_flip.et_social_left.et_social_autowidth li:hover .et_social_network_label { padding-right: 5px; }

.et_monarch .et_social_simple.et_social_left .et_social_network_label div { margin-left: 0 !important; }

.et_monarch .et_social_simple.et_social_left .et_social_network_label { padding-left: 0 !important; }

	.et_monarch .et_social_top .et_social_network_label div { margin-top: 8px; line-height: 1em; }

	.et_monarch .et_social_left .et_social_network_label { margin-left: 40px; padding: 7px 14px 10px 10px; }

	.et_monarch .et_social_left .et_social_network_label div { margin: 6px 4px 0 4px; }

	.et_monarch .et_social_left.et_social_circle .et_social_network_label, .et_monarch .et_social_left.et_social_circle li:hover .et_social_network_label { margin-left:46px !important; padding: 6px 0 0 0; padding-right: 0 !important; }

	.et_monarch .et_social_flyin div.et_social_network_label, .et_monarch .et_social_mobile div.et_social_network_label { text-align: left; }

		.et_monarch .et_social_media .et_social_networks li .et_social_network_label { display: none; }

    .feature-hmevents .buttons .buy_tickets {
      float: right; }


.feature-hmevents .entry .buttons .date, .feature-hmevents .entry .buttons .time, .feature-hmevents .entry .buttons .buy_tickets {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 14px; }
.page-header .color-block{width:10%;height:15px;display:block;margin:0 auto;margin-bottom:1em;}
.advertise-stat .color-block.title-block{width:33%;}
.most-popular-module .slider-container ul li .detail-container .color-block{padding:0.2em;padding-right:0.5em;padding-left:0.5em;display:block;margin-bottom:0.5em;line-height:1.1em;}

      .scaler header .header-text-container .color-block, .featured-module li header .header-text-container .color-block {
        position: relative;
        color: white;
        padding-left: 0.75em;
        padding-right: 0.75em;
        display: inline-block;
        font-weight: 600;
        text-transform: lowercase;
        font-size: 0.7em;
        clear: both;
        margin-bottom: 0.6em;
        border-radius: 1px; }

  .byline .color-block {
    margin: 0 auto;
    margin-bottom: 0.2em;
    display: block;
    height: 1.4em;
    top: 15px;
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    color: white;
    font-size: 0.8em; }


.color-block.title-block {
  margin: 0 auto;
  display: block;
  width: 20%;
  height: 15px;
  top: 15px;
  clear: both;
  margin-bottom: 1em; }


.page-template-page-login .page-header .color-block {
  background-color: #00cefe !important;
  width: 20%; }

  .widget_subscribe_widget .color-block, .widget_latest_widget .color-block, .widget_most_popular_widget .color-block, .widget_related_posts_widget .color-block {
    color: white;
    font-weight: 600;
    font-size: 0.7em;
    padding: 0.2em 0.5em 0.0em 0.5em;
    display: inline-block;
    text-transform: lowercase; }


  .page-id-42 .page-header .color-block {
    background-color: #c865ff !important; }

  body.home .content-container {
    height: 100%;
  }



.live_feed .link_comment {
	font-style: italic;
	margin: 3px auto;
}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}



    .td-boxed-layout .td-header-style-3 .td-header-menu-wrap,
    .td-boxed-layout .td-header-style-4 .td-header-menu-wrap {
    	background-color: #006699 !important;
    }
.twoforone{position:absolute;z-index:100;bottom:-10px;left:-5px}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}



.clear:before, .clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-main:before,
.site-main:after,
.site-content:before,
.site-content:after,
.page-content:before,
.page-content:after,
.site-footer:before,
.site-footer:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.sharedaddy:before,
.sharedaddy:after {
	content: '';
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-main:after,
.site-content:after,
.page-content:after,
.site-footer:after,
.nav-links:after,
.gallery:after,
.sharedaddy:after {
	clear: both;
}


.page-header,
.entry-header,
.page-content,
.entry-content,
.entry-summary,
.entry-avatar,
.entry-meta,
.entry-sharedaddy,
.portfolio-sharedaddy,
.comments-title,
.comment-list,
.comment-reply-title,
.comment-form {
	width: 840px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.page-content,
.entry-content,
.entry-summary {
	position: relative;
	margin-top: 40px;
}

.hentry.format-aside .entry-summary,
.hentry.format-aside .entry-content {
	margin-top: 0;
	margin-bottom: 20px;
}

.hentry.format-quote .entry-summary,
.hentry.format-quote .entry-content {
	margin-top: 0;
	margin-bottom: 20px;
}

.hentry.format-status .entry-summary,
.hentry.format-status .entry-content {
	padding: 40px 40px 20px 40px;
	margin-top: 0;
	margin-bottom: 40px;
	border: 1px solid #f1f2f3;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.info p.action{text-align:right;font-style:italic;margin:-19px 5px 0 5px;font-size:12px;line-height:17px;color:#fff;height:15px;white-space:nowrap;}
.primary-lead-call{color:#b8e1f4;font-size:18px;font-size:1.28571rem;margin-top:30px;margin-top:2.14286rem;margin-bottom:0}
.primary-lead-call a{color:#b8e1f4;font-weight:600}





#primary,
#secondary,
#brading_wrap {
	background-color: #eee;
	background-color: rgba(40, 40, 40, .1);
}

#secondary .widget_cudazi_biowidget {
	padding: 0;
}

    .container .four.columns                    { width: 220px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }



.post-comments { 
display: none; 
}



.post-content p,
.post-content ul {
  font-family: 'Karla','Georgia'!important;
  font-size: 15px;
}

			body,
			blockquote p,
			.sidebox .post-list h6,
			.sidebox a,
			textarea,
			input[type="text"],
			input[type="password"],
			input[type="datetime"],
			input[type="datetime-local"],
			input[type="date"],
			input[type="month"],
			input[type="time"],
			input[type="week"],
			input[type="number"],
			input[type="email"],
			input[type="url"],
			input[type="search"],
			input[type="tel"],
			input[type="color"],
			.uneditable-input,
			.retina-icons-code code,
			.fancybox-title,
			.fancybox-error { color: #747679; }
.author_description_inner .image{float:none}
.box_holder_icon_inner.circle,.box_holder_icon_inner.square,.box_holder_icon_inner.image{margin:-50% 0 0 -50%}
.box_holder_icon_inner.image.tiny img{height:35px}
.box_holder_icon_inner.image.small img{height:52px}
.box_holder_icon_inner.image.medium img{height:78px}
.box_holder_icon_inner.image.large img{height:104px}
.box_holder_icon_inner.image.very_large img{height:130px}
.projects_holder .mix .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.projects_holder article .image img{position:relative;display:block;width:100%;z-index:100}
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;-o-transition:-o-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.projects_holder.hover_text.no_space article .image img{margin:0 1px}
.projects_holder article .image_holder:hover .image img,.portfolio_slider .portfolio_slides li.item:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.portfolio_slides .image_holder .image{position:relative;display:block;overflow:hidden;width:100%;-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;transition:transform .4s;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden}
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .image_holder .image img{-webkit-transition:-webkit-transform .7s;transition:transform .7s}
.portfolio_main_holder article .item_holder.image_subtle_rotate_zoom_hover:hover .image_holder .image img,.portfolio_slider li.item:hover .item_holder.image_subtle_rotate_zoom_hover .image_holder .image img{-webkit-transform:rotate(-9deg) scale(1.15);-ms-transform:rotate(-9deg) scale(1.15);-moz-transform:rotate(-9deg) scale(1.15);-o-transform:rotate(-9deg) scale(1.15);transform:rotate(-9deg) scale(1.15);-webkit-transition:-webkit-transform .7s;transition:transform .7s;backface-visibility:hidden;-webkit-backface-visibility:hidden}
.portfolio_main_holder .item_holder.image_text_zoom_hover .image_holder .image{-webkit-transition:.5s cubic-bezier(0.19,1,0.22,1);transition:.5s cubic-bezier(0.19,1,0.22,1);backface-visibility:hidden;-webkit-backface-visibility:hidden;display:inline-block}
.portfolio_main_holder article .item_holder.image_text_zoom_hover:hover .image_holder .image,.portfolio_slider li.item:hover .item_holder.image_text_zoom_hover .image_holder .image{-webkit-transform:scale(1.3);-ms-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3)}
.blog_slider .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.comment_holder .comment .image{display:block;width:75px;height:75px;float:left;border-radius:75px;overflow:hidden}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item.animate_image.zoom_top_left .image,.carousel-inner .item.animate_image.zoom_top_right .image,.carousel-inner .item.animate_image.zoom_bottom_left .image,.carousel-inner .item.animate_image.zoom_bottom_right .image{position:absolute;top:-12%;left:-12%;background-position:center center;background-repeat:no-repeat;background-size:cover;width:125%;height:125%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.carousel-inner .item .image img{display:none!important;width:0;height:0}
.qode_parallax_layers_holder .image{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;transform:translateZ(0px);-webkit-transform:translateZ(0px)}

.blurb-secondary-text {   color: #9b9b9a;   }

ul.longleaders span.menu-item-title, ul.longleaders span.optiongroup-title, ul.longleaders span.menu-item-description {padding-right: 0.33em; background: #dcd6ca}

ul.longleaders span.menu-item-price, ul.longleaders span.optiongroup-price, ul.longleaders span.menu-item-price2, ul.longleaders span.optiongroup-price2 {float: right; padding-left: 0.33em; background: #dcd6ca; position: relative; z-index: 1; margin-bottom:8px; }

span.menu-item-title , span.menu-item-price, span.menu-item-price2 { font-size:13px; font-weight:bold; }

span.menu-item-description { font-size:11px; font-style: oblique; }


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}


#SubscribePopup .blck_bg .txt_box {
	border: 1px solid #000000;
	font-size: 12px;
	margin: 8px 0 15px;
	padding: 5px 4px;
	width: 230px;
}


#SubscribePopup .blck_bg .subbtn {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 17px;
	line-height: 18px;
	margin: 0 25px 0 5px;
	padding: 4px 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
}


#SubscribePopup .blck_bg {
	color: #FFFFFF;
	font-size: 15px;
	margin: 10px auto 0;
	width: 250px;
}


#SubscribePop .blck_bg .txt_box {
	border: 1px solid #000000;
	font-size: 12px;
	margin: 8px 0 15px;
	padding: 5px 4px;
	width: 230px;
}


#SubscribePop .blck_bg .subbtn {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 17px;
	line-height: 18px;
	margin: 0 25px 0 5px;
	padding: 4px 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
}


#SubscribePop .blck_bg {
	color: #FFFFFF;
	font-size: 15px;
	margin: 10px auto 0;
	width: 250px;
}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}

.keydates .keydate .days_left{
    font-size: 12px;
    text-align: center;
    padding: 5px 10px;
    width: 137px;
    background: #e8e9ea;
    height: 25px;
    position: absolute;
    bottom: 0;
    margin: 0;
    left: 0;
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
}

.es .keydates .keydate .days_left{
    
}

.keydates .keydate .days_left .days{
    font-size: 18px;

}

			.category-product-image {
			  
			  width: 100%;
			  height: auto;
			}

body.ptf-gwf-open-sans #page-title{font-family:'Open Sans'}



							





.rev_slider_wrapper{
	position:relative;
}

	  #flags { text-align:right; width:165px; float:right; clear:right; }

	  #flags a { display:inline-block; margin-left:2px; }


.masonry.masonry-spaced { width: calc(120% - 150px); margin-left: 60px; margin-bottom: -60px; }
	
.masonry-spaced .masonry-item { margin-right: 60px; margin-bottom: 60px; }
	
	



.masonry {
	width: 120%;								
	}

	
.masonry .masonry-item {
	width: 24.98%;								
	margin-right: 0;
	margin-bottom: 0;
	float: left;
	}


#footer-links {
	float: left;
}

	
	#footer #footer-links {
		float: none;
		padding: 0 20px;
	}
.section-training #page .panel-2col .panel-separator{margin:0 0 1em 0;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

.widget.abovecontent { margin: 10px 0 -20px; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }


.social-header{
    margin: 20px 0 0 -5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

.w3eden .row {
    margin-right: -15px;
    margin-left: -15px;
}

	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	
	.row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }

	.row .mobile-one:last-child { float: right; }

	.row .mobile-one.end { float: left; }

	.row.collapse .mobile-one { padding: 0; }

  	.row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }

  	.row .mobile-two:last-child { float: right; }

	.row .mobile-two.end { float: left; }

	.row.collapse .mobile-two { padding: 0; }

	.row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }

	.row .mobile-three:last-child { float: right; }

	.row .mobile-three.end { float: left; }

  	.row.collapse .mobile-three { padding: 0; }

	.row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }

	.row .mobile-four:last-child { float: right; }

	.row .mobile-four.end { float: left; }

	.row.collapse .mobile-four { padding: 0; }

	.row.full-row-height {width:100%;margin:0;}
	
		
		.row.custom-row.parallax,
		.wide-row-inner.parallax {background-position:50% 50% !important;background-size:cover;background-attachment:local;}


.slider-img {
    width: 73%!important;   
}


.aligncenter {
	float: none;
	display: block; 
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: auto !important; 
	margin-right: auto !important; 
}

.s-c-s .col2 {float:left;position:relative;overflow:hidden;left:200px;margin-left:-50%;width:200px;}

.s-c-x .col2 {float:left;position:relative;right:200px;width:200px;}

.amshopby-advanced li.level1 {
	padding-left: 20px;
}

.mashmenu .channel-content{display:none}

.mashmenu .channel-content.active{display:inline-block;  max-width: 857px;  height: 200px; overflow: hidden;  position: absolute;}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}



.entry-content .addthis_toolbox,
.entry-content .addthis_button,
.entry-header .addthis_toolbox,
.entry-header .addthis_button {
    margin:10px 0 10px 0;
}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}

body .zone{border-top:solid 1px #f1f1f1;padding:10px;text-align:center;}

#changeLocationDropUp .zone{cursor:default;}

#footer .dropUp .footer-dropUp-content .zone{color:#ffffff;font-size:0.9375em;border-top:solid 1px #2e2e2e;}
#footer .dropUp .footer-dropUp-content .footer-dropUp-column .zone{font-size:0.9375em;color:#ffffff;}


#ttext {
	position: relative;
	text-align: right;
	color: #a00;
	padding: 10px 0 0 0; }

.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  
}

.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}



.liquid-slider .panel {  
  width: 980px;
  display: block;
  float: left;
}

.panel-wrapper {  
  position:relative;
}
div.entry-title{display:none}
body footer .footer{font-size:12px;margin-top:8px;}
body footer .footer a{color:#fff;}
body.branding-jhup footer .footer,body.branding-baylor footer .footer,body.brand-washu footer .footer{margin-top:0;}
.branding-baylor footer .region-footer-bottom .footer.baylor div.footermenu{margin-bottom:16px;}


.widget_custom_menu_widget-1 li.menu-item {
  display: inline-block;
  margin-right: 10px; }


#menu-item-30,#menu-item-25,#menu-item-24,#menu-item-23,#menu-item-115 {
position: relative;
left: 114px;
}




#menu-item-115 {
margin-right: 0 !important;
}

#footer #footer-nav .menu-item-172 {
  display: none;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
#sidebar__sticky-ads{margin:0 38px;display:block}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-9 {
    width: 75%;
  }

#displetpop .powered{
  display: none;
  position: absolute;
  bottom: -18px;
  left: 0px;
  height: 0px;
  line-height: 12px;
  text-align: center;
  font-size: 10px;
  color: #787878;
  font-family: 'Arial', sans-serif;
  text-shadow: 1px 1px 1px #000;
}

a.phone-numbers {
	color: #888;
	text-decoration: none!important;
}


#header .phone {
	font-size:20px;
	line-height:1.2;
	color:#2fa1dd;
	float:right;
	padding:3px 0 0;
}


#header .phone a {
	text-decoration:none;
	color:#2fa1dd;
}


#footer .phone {
	font-size:20px;
	line-height:1.2;
	color:#90d2f4;
	float:left;
	margin:3px 0 0;
}


#footer .phone a {
	color:#90d2f4;
	text-decoration:none;
}




#header .phone,#header .social-networks {
	display:none;
}


.linewrap {margin:0px 20px; padding: 20px 0px;}


a#ihigh_link {
position: absolute;
bottom: 7px;
right: 20px;
font-size: 13px;
font-weight: bold;
color: #b90000;
    text-align: center;
    width: 210px;
}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}
.table td.span6,.table th.span6{float:none;width:444px;margin-left:0}




.direction-title { float:left; margin-right:68px; }

.b-top-contact .b-phone { font-size:20px; font-weight:700; color:#f23555; padding:0 0 10px 0; line-height:18px; }
.page-node-155 h1#page-title{display:none;}
.search-results .title{font-size:1.2em;}
section#comments h2.title{color:#292a2b;font-size:18px;}
#forum td.last-reply span,#forum td.title span{color:#535353;}
.item-list .title{font-weight:bold;}



.footer-widget .widget-title { color: #fff; font-weight: bold; font-weight: 600; font-size: 1.077em; margin: 0 0 20px; }



.footer-widget { padding-bottom: 45px }

.footer-widget .wpex-widget-recent-posts-title { color: #fff }
#usersite-container section.calendar_feature table.table-style td.event-location,#usersite-container section.bandsintown_feature table.table-style td.event-location{width:35%}
.icon-social,.icon-faboo,.icon-twit,.icon-yout,.icon-igram,.icon-goop,.icon-pint,.icon-vime,.icon-fckr{height:50px;width:45px;text-indent:0;text-align:center;overflow:hidden;display:inline-block!important;color:transparent!important;font-size:27px;font-size:1.6875rem;line-height:50px;line-height:3.125rem;}
.icon-social:before,.icon-faboo:before,.icon-twit:before,.icon-yout:before,.icon-igram:before,.icon-goop:before,.icon-pint:before,.icon-vime:before,.icon-fckr:before{font-family:"icons";text-indent:0!important;height:50px;width:45px;}
.icon-twit:before{content:'\e808';}




#right-widget{
	position:fixed;
	top:50%;
	right:-320px;
	z-index:1999;
	-webkit-transition:right 0.25s;
	-moz-transition:right 0.25s;
	transition:right 0.25s;
}

#right-widget:hover,
#right-widget.opened{right:0;}


#right-widget-tab{
	width:120px;
	background:#0c3e74;
	color:#fff;
	padding:0;
	font-size:0.95em;
	font-weight:700;
	text-align:center;
	height:50px;
	line-height:50px;
	position:absolute;
	top:35px;
	left:-84px;
	cursor:pointer;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
	-webkit-box-shadow:1px -1px 0 0 rgba(255,255,255, 1), -1px -1px 0 0 rgba(255,255,255, 1), -4px 5px 7px rgba(0,0,0, 0.25);
	-moz-box-shadow:1px -1px 0 0 rgba(255,255,255, 1), -1px -1px 0 0 rgba(255,255,255, 1), -4px 5px 7px rgba(0,0,0, 0.25);
	box-shadow:1px -1px 0 0 rgba(255,255,255, 1), -1px -1px 0 0 rgba(255,255,255, 1), -4px 5px 7px rgba(0,0,0, 0.25);
}

#right-widget-tab:after{
	content:'';
	display:block;
	width:130px;
	height:10px;
	background:#fff;
	position:absolute;
	bottom:-10px;
	right:1px;
}


#right-widget-text{
	width:320px;
	background:#fff;
	border:1px solid #0c3e74;
	border-right:0;
	color:#7a7d82;
	padding:16px;
	font-size:0.95em;
	-webkit-border-radius:0 0 0 5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
	-webkit-box-shadow:3px 2px 7px rgba(0,0,0, 0.25), 0 0 0 1px rgba(255,255,255, 1);
	-moz-box-shadow:3px 2px 7px rgba(0,0,0, 0.25), 0 0 0 1px rgba(255,255,255, 1);
	box-shadow:3px 2px 7px rgba(0,0,0, 0.25), 0 0 0 1px rgba(255,255,255, 1);
}

.tabbable {
  *zoom: 1;
}

.tabbable:before,
.tabbable:after {
  display: table;
  content: "";
}

.tabbable:after {
  clear: both;
}


.mobile-search {
  padding: 15px;
}

.mobile-search input[type=text] {
  width: 65%;
  float: left;
}

.mobile-search .search-submit {
  width: 35%;
}
.container_inner,.boxed div.section .section_inner,div.grid_section .section_inner,.full_width .parallax_content,.steps_holder_inner,.carousel-inner .slider_content_outer,nav.content_menu ul,.container_inner nav.content_menu{width:950px}
.container_inner,.boxed div.section .section_inner,div.grid_section .section_inner,.full_width .parallax_content,.steps_holder_inner,.carousel-inner .slider_content_outer,nav.content_menu{width:768px}
.boxed .full_width .parallax_content{padding:0}
.full_width .parallax_content{width:1100px;margin:0 auto}
.parallax_content{z-index:100;position:relative}
.parallax_content.left{text-align:left}
.parallax_content.center{text-align:center}
.parallax_content.right{text-align:right}

.module-row {
  margin: 0 0;
  padding: 1em 0;
}

.module-row.flush-top {
  padding-top: 0;
}

.module-row.flush-bottom {
  padding-bottom: 0;
}

.module-row.gutter {
  max-width: 1600px;
}

.module-row.pad {
  max-width: 1600px;
  padding-left: 20px;
  padding-right: 20px;
}

.account-status .square-plan .module-03-plan,
.account-status .square-plan .details-block {
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.account-status .square-plan .module-02-plan,
.account-status .square-plan .module-03-plan,
.account-status .square-plan .module-03-5-plan,
.account-status .square-plan .plan-benefits-wrapper,
.account-status .square-plan .details-wrapper,
.account-status .square-plan .details-block {
  background: transparent;
}

.account-status .square-plan .module-02-plan,
.account-status .square-plan .module-03-5-plan {
  padding: 6%;
}

.account-status .square-plan .module-02-plan {
  border-top: 1px solid #c7cbcf;
}

.account-status .square-plan .module-03-plan {
  border-bottom: none;
}

.account-status .square-plan.closed .module-03-plan,
.account-status .square-plan.trans-closed .module-03-plan {
  border-color: transparent;
}

.account-status .square-plan.closed .module-01-plan,
.account-status .square-plan.trans-closed .module-01-plan {
  margin-top: 0;
}

.square-plan .module-01-plan {
  width: 100%;
  display: inline-block;
  margin-top: 14px;
}

.square-plan .module-01-plan h4 {
  width: 87%;
  font-family: 'nimbus_sansbold', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #ffffff;
  margin: 0 auto;
  margin-top: 0;
  margin-bottom: 14px;
}

.square-plan .module-02-plan {
  clear: both;
  width: 100%;
  background-color: #ffffff;
  color: #445360;
  display: inline-block;
  padding-bottom: 6px;
  text-align: left;
}

.square-plan .module-02-plan .plan-benefits-wrapper {
  border-top: none;
}

.square-plan .module-03-plan {
  width: 100%;
  background-color: #ffffff;
  border-top: 1px solid #c7cbcf;
  border-bottom: 1px solid #c7cbcf;
  display: inline-block;
  padding-bottom: 14px;
  margin-bottom: -3px;
  cursor: pointer;
}

.square-plan .module-03-5-plan {
  background-color: #ecedef;
  max-height: 1000px;
}

.square-plan .module-04-plan {
  width: 100%;
  background-color: #ffffff;
}

  .square-plan .module-03-5-plan .details-block,
  .square-plan .module-03-5-plan .pricing-wrapper {
    display: none;
  }

.account-side-bar .square-plan .module-02-plan {
  border-bottom: 1px solid #c7cbcf;
}

.account-side-bar .square-plan:first-child .module-02-plan {
  border-bottom: none;
}

.account-side-bar .square-plan .module-03-plan {
  margin-top: -3px;
}

  .plan-selector-mobile .square-plan .module-03-plan {
    margin-top: -3px;
  }


.dtm-joinstep2membershipcontainer .module-03-5-plan-join {
  background-color: #ecedef;
  max-height: 1000px;
}

  .dtm-joinstep2membershipcontainer .module-03-5-plan .details-block,
  .dtm-joinstep2membershipcontainer .module-03-5-plan .pricing-wrapper {
    display: none;
  }

.why-blink-wrapper .module-row {
  padding: 0;
}

.page-child .content-area, .page-template-default .content-area, .page-template-directory .content-area, .error404 .content-area {
  padding: 0 20px;
}

.page-child .content-area.no-sidebar, .page-template-default .content-area.no-sidebar, .page-template-directory .content-area.no-sidebar, .error404 .content-area.no-sidebar {
  float: none;
  margin: 0 auto;
}

.page-child .content-area.no-sidebar ol li, .page-template-default .content-area.no-sidebar ol li, .page-template-directory .content-area.no-sidebar ol li, .error404 .content-area.no-sidebar ol li {
  margin: 10px 0;
}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
